<hdlassembly>

  <!-- RX Path -->
  <instance worker="timestamper_scdcd_csts"/>

  <connection name="in_to_asm_rx_path_from_adc" external="consumer">
    <port instance="timestamper_scdcd_csts" name="in"/>
  </connection>
  <connection name="out_from_asm_rx_path" external="producer">
    <port instance="timestamper_scdcd_csts" name="out"/>
  </connection>

</hdlassembly>
